recovery:
  state:
    round: 541
    hash: "55c38d270285a40c28ad94bf451d7396528749c0603cfab3bb4b383fec892a6846629ceea79dca884d5c174b6347543c"
    timestamp: "2025-12-05T20:36:00.209851049Z"
  bootstrap: null
  package: null
  stream: null
